Tablet

15/05/2012 14h40 - Atualizado em 15/05/2012 14h40

Jailbreak para iOS 5.1.1 será liberado em algumas semanas

Edivaldo Brito
por
Para o TechTudo

O hacker pod2g anunciou em seu blog que o jailbreak para iOS 5.1.1 será lançado em algumas semanas. Segundo ele, é preciso testar bem a ferramenta e melhorar a interface para trazer ao público uma ferramenta mais amigável e confiável. Só depois disso o desbloqueio para iPhones, iPod Touch e iPads será liberado para o público.

pawned-jailbreak-iOS-5.1.1Jailbreak para iOS 5.1.1 (Foto: Logo)

De acordo com a FAQ do site do hacker, o jailbreak será "untethered", permitindo que os usuários reiniciem seus aparelhos sem perder o desbloqueio (na versão "tethered", o jailbreak é perdido quando a bateria acaba ou o telefone é reiniciado). O desbloqueador será compatível com qualquer dispositivo que esteja executando o iOS 5.1.1, exceto com o iPod de terceira geração, o iPhone 3G e a terceira geração da Apple TV. Ainda assim, ele avisa que isso pode mudar em um futuro próximo, deixando em aberto a possibilidade de esses aparelhos virem a ser compatíveis.

Com o jailbreak, os donos de iPhone, iPad e iPod Touch são capazes de instalar programas não -oficiais em seus aparelhos, quebrando diversas restrições impostas pela Apple. Atualmente, o @pod2g é o hacker mais ativo na missão de levar o jailbreak a última versão do iOS.

Via pod2′s iOS Blog.

Seja o primeiro a comentar

Os comentários são de responsabilidade exclusiva de seus autores e não representam a opinião deste site. Se achar algo que viole os termos de uso, denuncie. Leia as perguntas mais frequentes para saber o que é impróprio ou ilegal.

recentes

populares

  • Rodrigo Lacerda
    2012-05-21T20:23:27

    comprei no dia do lançamento o novo ipad e coloquei garantia estendida, eu vou perder a garantia se eu colocar o jailbreak ?

  • Vitor Piedras
    2012-05-16T00:54:07

    alias, iPod 3G aceita sim 5.1.1, e jailbreak será compativel. iPod 2G e Iphone 3G que não aceitam 4.2.1+

  • Vitor Piedras
    2012-05-16T00:52:09

    Apenas uma correção. iPhone 3G, iPod 3G só aceitam iOS no máximo até 4.2.1. Uma restrição imposta pela Apple devido ao processamento dos dispositivos. Será impossível existir futuramente qualquer tipo de jailbreak na 5.1.1 para esses dispositivos sendo que os mesmos não aceitam 4.2.1+ . Ou seja, não são incompatíveis com o exploit encontrado pelo pod2g, apenas não existirá jailbreak pois o próprio dispositivo em questão não aceita rodar um iOS acima do 4.2.1 (ex: 4.3.3, 5.0.1, 5.1.1... =)